/*
Theme Name: nishitai-theme
Template: onepress
*/

body, button, input, select, textarea {font-size:1rem !important}

body {
  font-family: "Helvetica Neue",
    Arial,
    "Hiragino Kaku Gothic ProN",
    "Hiragino Sans",
    Meiryo,
    sans-serif !important;
    color:#292b2c !important;
}

@font-face {
  font-family: 'Font Awesome 6 Free';
  font-style: normal;
  font-weight: 900;
  font-display: block;
  src: url("../webfonts/fa-solid-900.woff2");
}

.entry-content h2{
	font-size:1.8rem;
	font-weight:400;
	border-left:5px solid #4eaac6;
	padding:10px 10px 10px 15px;
	background:#e1f3fa;
}
.entry-content h3,.h3r{
	border-bottom:3px solid #4eaac6;
	padding:10px 10px 10px 0;
}
.entry-content h4:before{
	content:"●";
	color:#4eaac6;
	font-size:1.8rem;
	padding-right:5px;
}

/*投稿メタ*/
.byline{display:none}

/*--------menu-------*/
.onepress-menu a, .sub-menu a{
	font-size:0.9rem !important;
	font-weight:900 !important;
	color:firebrick !important;
}
.sub-menu li a{
	background:#fafafa !important;
}
/*------空き状況---------*/
#aki-table table th ,#aki-table table  td {
	text-align:center !important;
}
#aki-table{
	margin-bottom:0 !important;
}
.last-modifie{margin:-2rem 0 2rem }

/*------kakomi---------*/
.kakomi{padding:8px ;
	border-radius:5px;
	border:2px solid #ccc
}
.use-kyogijo{
	border:2px solid orange
	
}
.use-direct{
	border:2px solid orange
}
.kakomi h3{padding:7px 5px ;
background:peachpuff;
border-bottom:0;
border-radius:20px;
white-space:pre-wrap;word-break: break-word;}

.kakomi p{margin-bottom:0}


/*------ボタンにアイコン追加---------*/
.tel-btn a{font-size:1.6rem;
	line-height:100%;
	padding:10px;
}
.tel-btn a:before{
	 font: var(--fa-font-solid);
	content: "\f095";
	 margin-right:6px;
	 color:black;
	 font-size:1.2rem;
}
.tel-btn a:after{
	
	content: "\A電話受付9時〜20時";
	 color:black;
	 font-size:0.9rem;
	 	 white-space: pre;
}

.sys-btn a:after{
	 font: var(--fa-font-solid);
	content: "\A\f08b";
	 margin-right:6px;
	 color:white;
	 font-size:1.2rem;
	 white-space: pre;
}

/**/
/*.classes-table th:last-child{width:10%}*/
.classes-table tr:nth-child(even) {
  background-color: #f0f0e8;
}

/*-----------------------
 各教室詳細
-------------------------*/

.single-event-class .entry-content{
	/*white-space: pre-wrap;*/
}

.msacwl-carousel{margin-bottom:2rem}


/*フッたー*/
#footer-widgets{
background-color:#77c8ff !important;
	background-image:url("./images/bg_footer.jpg");
	background-size: contain;
	background-repeat:no-repeat;
}

.site-footer .site-info span,
.site-footer .site-info a{display:none}
#footer-widgets .sidebar .widget a{font-size:2rem !important}
/*#footer-widgets .sidebar .widget a:before{
	content:"\f095";
font-family: 'Font Awesome 6 Free';
font-weight: 900;
padding: 0 7px 0 0
}*/

@media screen and (max-width: 1191px) {
   #footer-widgets{
       background-size: cover;
    }
}
@media screen and (max-width: 991px) {
   #footer-widgets{
       background-size: cover;
       background-color:rgba(119,200,255,0.3);
background-blend-mode:soft-light;
    }
}

/*------トレーニング講習日程---------*/
.training_semiinar  .wp-block-table td, .wp-block-table th,.training_semiinar table{border:0}
.training_semiinar  .wp-block-table td:nth-child(3){color:#ff0000}

.wp-block-list li a,.entry-content p a,.entry-content td a{color:#01a3c7 ;font-weight:900}

.training_semiinar mark{padding:0}

/* ----------サイドバー---------*/
.sidebar .widget a{
	font-size:1rem !important;
	color:#333333 ;
}
.sidebar .widget li a:before{
		content:"\f35a";
font-family: 'Font Awesome 6 Free';
font-weight: 900;
padding: 0 7px 0 0
}
.sidebar .widget {margin-bottom:20px !important;
}
 .sidebar .widget h4{margin-top:40px;
border-bottom:2px solid red;
}

/*-----カレンダー-------*/
.fc-content span,.fc-day-grid-event .fc-time{font-weight:400 }
/*.fc-day-grid-event .fc-time{font-weight:400 !important }*/
.single-event .entry-meta{display:none;}
.single-event header{margin-bottom:25px}
.fc-event-container a .fc-content{}
.entry-content td a {padding:5px}
.fc-event[role="tooltip"] {
display: none !important;
}

.fc-toolbar h2{font-size:1.4rem !important;font-weight:700 !important}


/*---空き状況テーブル--*/
table.hdate{
	margin-bottom:0 !important;
	
}
table.hdate th{font-size:1.2rem;}
.post-336 table thead tr:first-child{display:none}
.sname th{letter-spacing:-0.02em}

/*つづきをよむ*/
.entry-content .wp-block-read-more{display:none}

.pswp__caption__center .fbv-gallery-caption{display:none}

/*リストの左マージンゼロ*/
ul.wp-block-list li/*,.entry-content li*/{margin-left:5px}

